/*COMPONENT: SEARCH BOX*/


/*SEARCH-BOX*/
.search-box{
    padding:20px;
    background:#eeeff1;
    border-radius: 2px;
    padding-right:130px;
    position:relative;
    margin-bottom:20px;
}
.search-box input.text{
    border:1px solid #c0c1c3;
    background:#FFF url(../images/microsites/ic_search-box.png) 10px 9px no-repeat;
    color:#272a37;
    border-radius: 2px;
    height:36px;
    padding:7px 0 7px 35px;
    width:100%;
    font-family: 'Roboto',Arial,sans-serif;
}
.search-box input.submit{
    position:absolute;
    right:20px;
    top:20px;
    background:#2f72b0;
    color:#FFF;
    font-weight: normal;
    font-size:16px;
    line-height:32px;
    border-radius: 2px;
    height:35px;
    width:90px;
    border:0;
    padding: 0;
    cursor:pointer;
    font-family: 'Roboto',Arial,sans-serif;
}

.search-box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b6b6ba;
}
.search-box ::-moz-placeholder { /* Firefox 19+ */
  color: #b6b6ba;
}
.search-box :-ms-input-placeholder { /* IE 10+ */
  color: #b6b6ba;
}
.search-box :-moz-placeholder { /* Firefox 18- */
  color: #b6b6ba;
}

/**/
